# isLengthBetween method

bool isLengthBetween(

1. int min,
2. int max

)

Checks if length of double value is BETWEEN minLength to max.

## Parameters

- `min`: The minimum length
- `max`: The maximum length

## Returns

- `true` if the length of this value is between the minimum and maximum length
- `false` otherwise

## Implementation

    bool isLengthBetween(int min, int max) => isLengthGreaterThanOrEqualTo(min) && isLengthLessThanOrEqualTo(max);